| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_file.hpp File Reference
Private

class used to record plain files in a catalogue More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include "memory_file.hpp"`
`#include "cat_delta_signature.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_file
| the plain file class More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to record plain files in a catalogue

Definition in file cat_file.hpp.